Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 13:30:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered at midnight and in app it was showing I will receive it in same day and that’s the reason I ordered and till now I didn’t get it . If you can’t stick to your word you should not say like that . It is a urgent delivery. I wanted to give as a gift for today birthday party I want it to be delivered today evening before 7 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4227007